body {
    padding: 0;
    margin: 0;
    background-image: url('../img/pattern.jpg');
}

a {
    text-decoration: none;
}

a:hover {
    opacity: 80%;
    text-decoration: underline;
}

article {
    padding-top: 30px;
    border-bottom: 2px solid black;
}

header {
    position: fixed;
    background-color: white;
    top: 0;
    width: 100%;
    padding: 0 20px;
}

header nav,
header img {
    display: inline;
}

header nav {
    float: right;
    padding-right: 40px;
}

nav ul li {
    display: inline;
    padding-right: 10px;
}

nav a {
    font-weight: bold;
}

section {
    margin: 90px auto;
    width: 65%;
    background-color: #fff;
    padding: 20px;
}

section > h1 {
    text-align: center;
}

footer {
    background-color: black;
    color: white;
    text-align: center;
    width: 100%;
    line-height: 60px;
    margin-bottom: -3%;
}